Subject: Re: HYBRIDIZATION made easy

From: Jan Labanowski <[email-masked]>
Date: Tue, 12 Sep 2000 01:29:04 -0400 (EDT)

Dear Mr. Pargaonkar Vijay

What you are doing is quite questionable... 
You are reposting messages from CCL (Computational Chemistry List)
on your board but you are REMOVING information about the original source
of the messages and their original destination. You are also cleaning messages
>from all reference to CCL (e.g., removing the footer, and quotes which
contain original destination). In other words, you are IMPLYING that the
messages were posted originally on your BOARD, not on CCL.

While information posted on CCL is in public domain, modifying 
original messages and reposting them is unethical at best, and most likely
illegal. Sooner or later someone may sue you for this practice: either
one of the authors for modyfying his/her public statements, or my institution
for routine (i.e., not fair use),  distribution of copyrighted material.
As you well know, collections are automatically copyrighted.

This message is mostly intended for CCL subscribers to notify them that
their postings are being modified and used without their permission
to generate advertising income of http://www.science.domainvalet.com
While I have nothing against advertising and generating income, I am
quite opposed to modifying messages to collect undue credit.
You may want to request the withdrawal of your messages from this site
if you so desire. 

On Tue, 12 Sep 2000, vijay pargaonkar wrote:

> Dear cclers,
> 
>                     The topic discussed on hybridization is put on
> 
> http://www.science.domainvalet.com
> 
>         Go to
> 
> ONLINE DISCUSSION FORUM FOR COMPUTATIONAL CHEMISTRY
> 
> The discussion so far is already put on the site. You can post your
> arguments, comments, views, explainations on the discussion board.
> 
> with regards
> pargaonkar vijay
> 
> 

Jan K. Labanowski            |    phone: 614-292-9279,  FAX: 614-292-7168
Ohio Supercomputer Center    |    Internet: [email-masked] 
1224 Kinnear Rd,             |    http://www.ccl.net/chemistry.html
Columbus, OH 43212-1163      |    http://www.ccl.net/

---

From: vijay pargaonkar <[email-masked]>
Date: Tue, 12 Sep 2000 11:47:53 +0530

Dear jan,

                Wait a while. I am also a researcher in this field like you. And
had received awards for my work in computational field.

I am not after any income. The discussion forum is started on a free web site. The
service is free. I want to contribute a lot to computational community. Also, I
don't have any criminal record of breaking any rules or laws.

The site is launched on a festival of lord ganesha ( ganesh chartuthi) who is god
for all those who are after knowledge. Please notice the very first thread I have
posted.

It is to make the discussions easier. With mailing, what happens is everybody
receives mails from different persons from different locations. Emails remain
unsorted based on the topic of discussion. Furthure more it increases net traffic
a lot.

Discussion forum eliminates the above disadvantage.

Please, Do not discourage me like this. I have good intentions in mind. There are
different discussion boards for different fields eg,  CFD online (computational
fluid dynamics) etc. The site runs free of cost. Isn't it good if we start
preparing such a board for our Computational Chemistry field.

Now about posting the messages without informing the persons.  The messages put
here are just samples. I have quoted all the persons names correctly with there
correct email ids.  Why to repeat the same bottom lines in every message . It will
just eat memory of the server.   Neither the  site reveals my original name nor
this email.  Becaus I believe in

                    ************************************
                    WHERE EGO ASSERTS, LORD VANISHES.
                    WHERE EGO VANISHES,  LORD ENTERS.
                    *************************************

Dear Jan, thank you so much for the caution you gave me. Will take care.

With warm regards
pargaonkar vijay

Jan Labanowski wrote:

> illegal.

---

From: Jan Labanowski <[email-masked]>
Date: Tue, 12 Sep 2000 02:51:07 -0400 (EDT)

Dear Pargaonkar Vijay,

Please understand that I do not care if you have a forum and I wish you
best of luck to make it much better than mine, I may even join... 

I can sort messages by topic too, and I probably do it one day.
Actually I had a more advanced similarity approach based on ngrams,
but it needs more work, and one of my studens will have to continue it
one day. And obviously, I can install hypermail and mimick what you
do. At the same time, there is an hdig and regular expression search
engine, so at this moment one can get to the material if one wants to.
I agree with you that CCL can be better. You also have to understand that
it is 2:45am in my place, and I have to waste my, and CCL subscribers
time writing about it.

However, what you are doing is taking messages from CCL, cutting
ALL REFERENCES to CCL from within messages, and reposting those
on your board in the format as if they were originally posted there.
It is UNACCEPTABLE... Moreover, I want to make sure that people
know that I have nothing to do with this... And beside, my institution
may consider it a copyright violation, since they are supporting CCL
and pay for students, network and computers.
Last but not least, you are introducing confusion, since some people may
respond to messages posted on your board, and those responses will not appear
on CCL. So,  I have to make it clear... 

You are doing it for quite some time and it is suprising that you did not
contact me about the ramifications. We could have solved these issues off-line.
 
I hope, I said enough about this issue... Sorry for taking the bandwidth...

Jan Labanowski
[email-masked]